<?php

namespace FiloBlu\Cegid\Api;

use FiloBlu\Cegid\Api\Data\SellerQuoteInterface;

/**
 * Interface SellerQuoteRepositoryInterface
 * @package FiloBlu\Cegid\Api
 */
interface SellerQuoteRepositoryInterface {
    /**
     * @param $id
     * @return SellerQuoteInterface
     */
    public function get($id);

    /**
     * @param SellerQuoteInterface $seller
     * @return mixed
     */
    public function save(SellerQuoteInterface $seller);
}